deepin(深度)系统安装docker

2019-3-9 liyangcoder 服务器

apt-get直接装的太老,按照docker官方文档,安装失败。具体参考deepin官方文档,此文档很详细,而且还解释了为什么按照docker文档安装不成功。

https://wiki.deepin.org/wiki/Docker

标签: docker

评论:

高中作文
2019-07-12 15:11
感谢分享
Powered by emlog 冀ICP备13011830号-1